.main_body {
background-image:url('../../../images/Hintergrundbilder/bg.jpg');
}

tr.asresult {
    font-size: 8pt;
    vertical-align: top;
}

td.asrcell {
    font-size: 8pt;
    vertical-align: top;
}

a.asrcell {
text-decoration: none;
color: #999999;
}
a.asrcell:hover {    
text-decoration: none;
color: #000000;
}
a.asrcell:focus {
text-decoration: none;
color: #000000;
}
a.asrcell:link {
text-decoration: none;
}
a.asrcell:active {
text-decoration: none;
color: #000000;
}
a.asrcell:visited {
text-decoration:none;
}

#modaloverlay {
	position: absolute;
}

#iframeoverlay {
	position: fixed;
}

#modaloverlay,
#iframeoverlay {
    background: #000000;    
    top: 0px;
    left: 0px;
}

#modalbox {
	padding: 50px;
    position: absolute;
	border: 1px solid black;
}

#iframebox {
    position: fixed;	
	border: 0px solid black;
}

#modalbox,
#iframebox {
    background: #ffffff;        
    text-align: center;
}

#iframebox iframe {
	border: none;
	width: 100%;
	height: 100%;
}

#iframeclosebox {
	position: fixed;
	width: 22px;
	height: 22px;
	border: 0px solid black;
	text-align: center;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-style: bold;
	font-size: 12pt;
	cursor: pointer;	
}

.modal {
    display: none;    
}

img {
	-ms-interpolation-mode:bicubic;
}